@(repository: service.RepositoryService.RepositoryInfo)(implicit context: app.Context) @import context._ @import view.helpers._ @html.main("Settings"){ @html.header("settings", repository) @menu("options", repository){
Settings
Description

Default Branch

Repository Type Public - All users and guests can read this repository. Private - Only collaborators can read this repository.
@*
Features

Wiki
  Adds lightweight Wiki system to this repository. This is the simplest way to provide documentation or examples. Only collaborators can edit Wiki pages.

Issue
  Adds lightweight issue tracking integrated with this repository. All users who have signed in and can access this repository can register an issue.

*@
} }